Symfony – Only the locale « en » is supported. Please install the « intl » extension for full localization capabilities.
Votez !

A la création d’un nouveau Symfony sur mon serveur web local, il y a ce message d’erreur :

Voici comment corriger le problème.

Mon serveur web est sous Debian.

Il faut installer php5-intl :

Le nouveau projet Symfony s’installe correctement.